span.current{
position:relative !important;
}
#page #controls{
display: inline-block;
margin-top: -7px;
position: relative;
width: 100%;
}
#page div.content {
	display: none;
	float: right;
	width: 60%; 
}
#page div.content a, div.navigation a {
	text-decoration: none;
}
#page div.content a:focus, div.content a:hover, div.content a:active {
	text-decoration: underline;
}
#page div.controls a {
	padding: 5px;
}
#page div.ss-controls {
	float: left;
}
#page div.nav-controls {
	float: left;
}
#page div.slideshow-container {
	position: relative;
	display: inline-block;
	clear: both;
}
#page div.loader {
	position: absolute;
	top: 0;
	left: 0;
	background-image: url('../img/loading.gif');
	background-repeat: no-repeat;
	background-position: center;
	width: 550px;
	height: 502px;
}
#page div.slideshow {

}
#page div.slideshow span.image-wrapper {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
#page div.slideshow a.advance-link {
	display: block;
	width: 100%;
	height: auto; /* This should be set to be at least the height of the largest image in the slideshow */
}
#page div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {
	text-decoration: none;
}
#page div.slideshow img {
	vertical-align: middle;
}
#page div.download {
	float: right;
}
#page div.caption-container {
	position: relative;
	display: inline-block !important;
    white-space: pre !important;
}
#page span.image-caption {
	display: inline-block !important;
    position: relative !important;
    white-space: pre !important;
}
#page div.caption {
	padding: 12px;
	position: relative;
	display:inline-block !important;
	white-space: pre !important;
}
#page div.image-title {
	font-weight: bold;
	font-size: 1.4em;
}
#page div.image-desc {
	line-height: 1.3em;
	padding-top: 12px;
}
#page div.navigation {
	float:left !important;
	width:35% !important;
	opacity: 1 !important;
}
#page ul.thumbs {
	clear: both;
	margin: 0;
	padding: 0;
}
#page ul.thumbs li {
	float: left;
	padding: 0;
	margin: 5px 10px 5px 0;
	list-style: none;
}
#page a.thumb {
	display: block;
}
#page ul.thumbs li.selected a.thumb {
	opacity:1;
}
#page a.thumb:focus {
	outline: none;
}
#page ul.thumbs img {
	border: none;
	display: block;
}
#page div.pagination {
	clear: both;
}
#page div.navigation div.top {
	margin-bottom: 12px;
	display:none;
}
#page div.navigation div.bottom {
	margin-top: 12px;
}
#page div.pagination a, div.pagination span.current, div.pagination span.ellipsis {
	display: block;
	float: left;
	margin-right: 2px;
	padding: 4px 7px 2px 7px;
}
#page div.pagination a:hover {
	text-decoration: none;
}
#page div.pagination span.current {
	font-weight: bold;
}
#page div.pagination span.ellipsis {
	border: none;
	padding: 5px 0 3px 2px;
}
